<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
</head>

<body>
    <form action=" " method="POST">
        {% csrf_token %} {{form}} <br>
        <button type="submit" formaction="{% url 'search' %}" class="btn btn-primary">Search</button>
    </form>
    <br>
    <table class="table table-striped">
        <thead>
            <tr>
                <th>Nama</th>
                <th>Tanggal Lahir</th>
                <th>Umur</th>
                <th>Makanan Favorit</th>
                <th>Warna Favorit</th>
            </tr>
        </thead>
        <tbody>
            {% for data in nambah_orang %}
            <tr>
                <td>{{data.Name}}</td>
                <td>{{data.Date}}</td>
                <td>{{data.Age}}</td>
                <td>{{data.Food}}</td>
                <td>{{data.Color}}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
    </div>

</body>

</html>